<?php
if ( ! defined( 'ABSPATH' ) ) {
    die( '-1' );
}

$orientation =
$beforelabel =
$afterlabel =
$offset =
$beforeimage =
$afterimage =
$el_class = '';

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts ); // @codingStandardsIgnoreLine
$el_class = $this->getExtraClass( $el_class );
?>

<div
  class="twentytwenty-container <?php echo esc_attr( $el_class ) ?>"
  data-orientation="<?php echo esc_attr( $orientation ) ?>"
  data-before="<?php echo esc_attr( $beforelabel ) ?>"
  data-after="<?php echo esc_attr( $afterlabel ) ?>"
  data-offset="<?php echo esc_attr( $offset ) ?>"
>
  <img src="<?php echo esc_url( $this->getImageSrc( $beforeimage ) ); ?>" alt="Before Image" />
  <img src="<?php echo esc_url( $this->getImageSrc( $afterimage ) ); ?>" alt="After Image" />
</div>
